table,td,th{border:1px solid white; border-collapse: collapse;padding: 10px;
    margin: 50px auto 50px auto;
    color: white;
}
html{
    background:#1e2553;
}
body{
    background-repeat: no-repeat; 
}
.navbar {
    overflow: hidden; 
    background-color: #030517;
    position: relative;
}

.navbar a {
    float: left;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

.navbar a:hover {
    background-color: white;
    color: black;
}

.navbar a.active {
    background-color: #04AA6D;
    color: white;
}
#card{background:#030517;
    border-radius: 8px;
    box-shadow : 1px 2px 4px rgba(0, 0,0, 0.5);
    height: 500px; 
    margin: 13.79rem auto 12rem auto;
    width: 350px;
}
.cards {
    background: #030517;
    text-align:center;
    color:white;
    transition: 0.3s;
    border-radius: 8px;
    margin: 2rem auto 3rem auto;
    box-shadow : 1px 2px 4px rgba(0, 0,0, 0.5);
    height: 200px; 
    width: 350px;
}

.cards:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.container {
    padding: 2px 16px;
}
h2{
    color:white;
    text-align: center;
}